#espclientsopen { text-decoration:none; color:#000000;}
#espclientsopen:hover { text-decoration:none; color:#000000;}
/* ////////////////// /*
   Formulaire Contact
/* ////////////////// */
*							{ margin: 0; padding: 0; border: 0; }
body						{ font: 13px Georgia, serif; }
object 						{ outline:none; }


a							{ text-decoration: none; color: #ad0778; }
a:hover						{ text-decoration: underline; color: #fff; }
ul 							{ list-style-image: none; list-style-position: outside; list-style-type: none; text-decoration: none; }
.text-replace				{ background-repeat: no-repeat; outline-color: -moz-use-text-color; outline-style: none; text-indent: -9999px; }							
.body-bg-shadow				{ background: transparent url('images/template/design/cube_bas.jpg') no-repeat center 390px; }
.light 						{ background: white url('images/template/design/bg.png') repeat-x center top; clear: both; width: 100%; }
.dark 						{ background-color: #0f0f0f; clear: both; color: white; width: 100%; }
.top 						{ position: absolute; right: 0; top: -30px; }
.container 					{ clear: both; width: 960px; }
.clearfix:after 			{ content: "."; visibility: hidden; display: block; height: 0; clear: both; }

/* //////////////////////// /*
   Nos realisations images
/* /////////////////////// */
a .item-image a *			{ display: none; } 
.item-image a , 
.item-image a .hover 		{ float:right; width:290px; height:174px; position: relative; display: block; background:					                              url('images/portfolio/hover.png') 0px -0px no-repeat; padding: 0px 5px 0 0; } 
.item-image a.highlight:hover, 
.item-image a .hover 		{ background-position: 0 0; }

/* ////////////////// /*
   Formulaire Contact
/* ////////////////// */

label 						{ color: #787878; float:left;}
label.error					{ color: red; font-style: italic; float:right; text-align:right; margin-right:37px;}
input						{ font-size:17px; display: block; width: 365px; height: 47px; line-height:47px; background: #181818; 
							-moz-border-radius: 5px; -webkit-border-radius: 5px; color: #fff; margin: 10px 0; padding: 0 0 0 50px;} 

textarea 					{ont-size:17px; display: block; width: 365px; height: 47px; background: #181818; -moz-border-radius: 5px; -webkit-border-radius: 5px; color: #fff; margin: 10px 0; padding: 0 0 0 50px; height: 165px; padding: 15px 0 0 15px; width: 400px; }
input:focus, textarea:focus { background: #313131; }
input.name 					{ background: #181818 url('images/template/boutons/contact_icones.png') 10px 10px no-repeat; }
input.email 				{ background: #181818 url('images/template/boutons/contact_icones.png') 10px -35px no-repeat; }
input.company 				{ background: #181818 url('images/template/boutons/contact_icones.png') 10px -105px no-repeat; }
input.name:focus, input.email:focus, input.company:focus { background-color: #313131; }
.submit, .submit:focus 		{ background: transparent url('images/template/boutons/envoyer.jpg'); display: block; width: 120px; height: 33px; cursor: pointer; float:right; margin-right:60px;}
#nemail.error				{ border:red solid 1px; }						

/**
 * Menu navigation
 */
.header 					{ margin: 0 auto; padding: 0 0 50px; }
.header img 				{ float:left; padding-top: 15px; }
#nav 						{ height: 96px; float: right; overflow: hidden; /* ? */ margin-top:0px; margin-right:20px;}
#nav li 					{ float: left; }
#nav li a 					{ height: 96px; width: 120px; background-image : url('images/template/boutons/menu.png'); display: block; text-indent: -234567px; }
#nav .home-nav.selected 	{ width: 80px; background-position: 0 96px; }
#nav .work-nav 				{ width: 149px; background-position: -81px 0; }
#nav .work-nav:hover 		{ width: 149px; background-position: -81px 96px; }
#nav .about-nav 			{ width: 159px; background-position: -229px 0; }
#nav .about-nav:hover 		{ width: 159px; background-position: -229px 96px; }
#nav .espcl-nav				{ width: 122px; background-position: -389px 0; }
#nav .espcl-nav:hover		{ width: 122px; background-position: -389px 96px; }
#nav .contact-nav 			{ width: 84px; background-position: -511px 0;}
#nav .contact-nav:hover 	{ width: 84px; background-position: -511px 96px; }
h1#text-intro 				{ background: transparent url('images/template/textes/intro.png') no-repeat; height: 64px; margin: 0 auto; width: 948px; margin-top:50px; }
#cu3er 						{ margin-top: 20px; text-align: center; margin: 0 auto; }
#cu3er img 					{ width: 960px; margin-bottom: 140px; }
#cu3er 						{ float: left; margin: 40px 0 50px 10px; padding: 0; background: 0; }


/* ///////////////// /*
   Nos realisations
/* ///////////////// */
div.work 					{ margin: 0 auto; padding: 30px 0 130px 0; position: relative; }
#titre_realisations 		{ background: transparent url('images/title/nosrealisations.png') no-repeat scroll; height: 67px; float: left; width: 368px; text-indent: -9999px; }
#btn 						{ float: right; margin-top: 25px; }
a.bouton_contact			{ background: transparent url('images/template/boutons/linkcontact.png') no-repeat scroll; display: block;                              float: right; height: 33px; margin-left: 15px; text-indent: -9999px; width: 141px; }
a.bouton_contact:hover		{ background: transparent url('images/template/boutons/linkcontact_hover.png') no-repeat scroll; }
a.bouton_espclient			{ background: transparent url('images/template/boutons/linkespclients.png') no-repeat scroll; display: block; float: right; 
							  height: 33px; text-indent: -9999px; width: 172px; }
a.bouton_espclient:hover 	{ background: transparent url('images/template/boutons/linkespclients_hover.png') no-repeat scroll; }
#main-content 				{ margin: 75px auto; }
.item 						{ float: left; margin-right: 20px; margin-bottom: 3em; width: 300px; }
.item h3 					{ border-bottom: 1px dotted #262626; font-size: 18px; font-weight: normal; padding: 15px 5px 5px; }
.item h3 a 					{ color: #fff; }
.item p 					{ border-bottom: 1px dotted #262626; color: #666666; font-size: 14px; font-style: italic; padding: 2px 5px; }
.item-image 				{ position: relative; }
.item-image a 				{ background: transparent url('images/portfolio/borderbox.png') no-repeat scroll; display: block; height: 184px; left: 0; position: absolute; text-align: left; text-indent: -9999px; !important; top: 0; width: 300px; z-index: 1; }
/* ///////////////// /*
   Qui sommes nous?
/* ///////////////// */
div.about 					{ margin: 0 auto; position: relative; padding: 30px 0 130px 0; }
.about img#qualite 			{ position: absolute; bottom: 130px; left: 380px; }
.about div 					{ float: left; width: 385px; margin: 35px 0 0 0; line-height: 22px; }
.about p 					{ color: #555; text-align: justify; }
.about h2 					{ background: transparent url('images/title/quisommesnous.png'); width: 443px; height: 69px; }
.about h2 + p 				{ display: block; background: transparent url('images/template/textes/quisommesnous.png'); width: 912px; height: 102px; margin: 30px 0 0 0; text-align:center; }
.about img + div 			{ float: right; }
.about p span 				{ font-weight: bold; }
.about p + p 				{ margin: 25px 0 0 0; }
#newsletter 				{ position: absolute; bottom: 0; width: 785px; height: 50px; background: #0f0f0f; padding: 15px 0 0 0; margin: 0; }
#newsletter label:first-child { width: 315px; height: 24px; display: block; margin: 5px 10px 0 10px; background: transparent url('images/newsletter_title.jpg'); text-indent: -9999px; float: left; }
#newsletter input.email		{ display: inline; float: left; height: 32px; padding: 0 15px; background: #1d1d1d; width: 305px; margin: 0px 7px 0 0; }
#newsletter .submit, 
#newsletter .submit:focus 	{ background: transparent url('images/ok.jpg') no-repeat; width: 95px; height: 34px; margin: 0 0 0 0; }
	

/**
 * Contact
 */
div.contact 				{ padding: 30px 0 130px 0; margin: 0 auto; position: relative; }
.contact h2 				{ background: transparent url('images/title/contacteznous.png'); width: 355px; height: 66px;}
.contact h3 				{ margin: 40px 0; }
.contact #inquiry			{ width: 450px; float: left; }
.contact #hello 			{ width: 450px; float: right; }
.contact #inquiry h3 		{ background: transparent url('images/template/textes/contacteznous.png'); width: 444px; height: 48px;}
.contact #hello h3 			{ background: transparent url('images/template/textes/coordonnees.png'); width: 426px; height: 48px; }
#hello a.twitter 			{ background: transparent url('images/twitter.png') no-repeat scroll; display: block; height: 33px; text-indent: -9999px; width: 240px; margin: 30px 30px 0 0; float: none; }
#hello a.twitter:hover 		{ background: transparent url('images/twitter-hover.png') no-repeat scroll; }
#hello a.skype 				{ background: transparent url('images/skype.png') no-repeat scroll; height: 33px; text-indent: -9999px; width: 177px; display: block; margin: 10px 0 40px 0; }
#hello a.skype:hover 		{ background: transparent url('images/skype-hover.png') no-repeat scroll; }
#envoye						{ text-align:center; color:#ad0778; font-size:20px;}
.contact_studio { color:#ad0778; font-size:18px;}
.contact_coordonnees { color:#FFFFFF; font-size:16px; padding:5px 5px 5px 5px;}


/**
 * Footer
 */
#footer 					{ padding: 25px 0; }
.footer 					{ margin: 0 auto; overflow: auto; }
.footer p 					{ color: #7a7a7a; text-align: center; }
.success 					{ display: none; background: #0a8e20; color: #fff; font-size: 15px; font-style: italic; height: 33px; width: 285px; line-height: 33px; text-align: center;}